/* Localized versions of Info.plist keys */

NSHumanReadableCopyright = "Hak Cipta © 2007-2017. Evernote Corporation.\nHak Cipta Terpelihara.";

NSContactsUsageDescription = "Evernote boleh membantu anda bekerja bersama-sama dengan rakan dan rakan sekerja.";
